events.listen('item.tags', event => {
    //basic machineframe 
    event.get('forge:machineframe/basic').add('thermal:machine_frame')
    event.get('forge:machineframe/basic').add('industrialforegoing:machine_frame_simple')
    event.get('forge:machineframe/basic').add('mekanism:steel_casing')

    //yellorium
    event.get('forge:ingots/uranium').remove('bigreactors:yellorium_ingot')
    event.get('forge:dusts/uranium').remove('bigreactors:yellorium_dust')
    //event.get('forge:ores/yellorium').add('bigreactors:yellorite_ore')
    //event.get('forge:ores/yellorite').add('bigreactors:yellorite_ore')

    //fix certus quartz dust from jaopca for now
    //event.get('appliedenergistics2:dusts/certus_quartz').add('jaopca:dusts.certus_quartz')
    //event.get('appliedenergistics2:dusts/quartz').add('jaopca:dusts.certus_quartz')

    //Why you still using this shit tag for your item? WHY??
    event.get('appliedenergistics2:dusts/ender').add('thermal:ender_pearl_dust')
    //event.get('forge:ores').add('appliedenergistics2:quartz_ore')
    //event.get('forge:ores').add('appliedenergistics2:charged_quartz_ore')
    
    //compressed iron gear
    event.get('forge:gears/compressed_iron').add('pneumaticcraft:compressed_iron_gear')

    //remove unused ore tags
    event.get('forge:ores/copper').remove('mekanism:copper_ore')
    event.get('forge:ores/tin').remove('mekanism:tin_ore')
    event.get('forge:ores/lead').remove('mekanism:lead_ore')
    event.get('forge:ores/copper').remove('immersiveengineering:ore_copper')
    event.get('forge:ores/lead').remove('immersiveengineering:ore_lead')
    event.get('forge:ores/silver').remove('immersiveengineering:ore_silver')
    event.get('forge:ores/nickel').remove('immersiveengineering:ore_nickel')
    event.get('forge:ores/uranium').remove('immersiveengineering:ore_uranium')
    event.get('forge:ores/copper').remove('create:copper_ore')
    event.get('forge:ores/copper').remove('tconstruct:copper_ore')
    event.get('forge:ores/aluminium').remove('zycraft:aluminium_ore')
    event.get('forge:ores/aluminum').remove('zycraft:aluminium_ore')

    //vinteum ore
    event.get('forge:ores/vinteum').add('mana-and-artifice:vinteum_ore')
    event.get('forge:ores').add('mana-and-artifice:vinteum_ore')

    //saw dust
    event.get('forge:dusts/wood').add('thermal:sawdust')

    //ae silicon
    //event.get('forge:silicon').add('appliedenergistics2:silicon')
})

onEvent('fluid.tags', event => {
    //event.get('forge:creosote').add('thermal:creosote')
})